/*======= Contact ======*/

.form-control {
    box-shadow: none !important;
    outline: none !important;
    border: 2px solid #cecece;
    height: 38px;
}

.form-control:hover, .form-control:focus {
    border-color: #97a0af;
}

.contact-map {
    background-color: #ededed;
    margin-top: 30px;
}
.contact-map iframe{
    width: 100%; height: 360px;
}

.feedback{
    max-width: 500px !important;
    margin-top:30px;
}
.feedback input,
.feedback textarea{
    width:100% !important;
}

.feedback_button{
    margin-top:10px;
}

.pthink{
    font-size: 14px; text-align: justify; color: #4f4f4f; text-indent: 1.5em;

}

.aurora_travel_img{
    width: 70%; padding-bottom: 10px;
}

.title-box .border, .btn-primary, .back-to-top,
.logo i, .question-q-box, .social-circle li a:hover {
    background-color: #f16000 !important;
}

.title-box .title-alt, .text-colored, .footer a:hover,
.navbar-custom .navbar-nav li a:hover,
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active,
.navbar-custom .navbar-nav li.active a {
    color: #f79d24;
}

.btn-primary {
    border: 1px solid #f16000 !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary,
.btn-primary.active.focus, .btn-primary.active:focus,
.btn-primary.active:hover, .btn-primary:active.focus,
.btn-primary:active:focus, .btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
    background-color: #d85600 !important;
    border: 1px solid #d85600 !important;
}

.btn-shadow.btn-primary {
    box-shadow: 1px 5px 9px rgba(241, 96, 1, 0.32);
}

/*======= Responsive ======*/
@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .contact-page .col-sm-6 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 768px) {
    .footer h5 {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .blog-wrapper .blog-item {
        width: 50%;
    }

    .navbar-custom .navbar-nav li a {
        font-size: 12px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {

}

@media (max-width: 767px) {
    .blog-wrapper .blog-item {
        width: 100%;
    }
}

.contacts__links-mobile{
	flex-direction: row !important;
    color: #eee;
	align-items: center;
	width: 100%;
	justify-content: flex-start !important;
	display: none !important;
   }

   .contacts__links-mobile a:hover img{
	transform: scale(1.1);
   }

   .contacts__links-mobile img{
	   border-radius: 50%;
	   transition: 0.2s;
	   margin: 5px 13px 5px 0;
   }

@media (max-width: 480px) {
	.contacts__links-mobile{
		display: flex !important;
	}

	.contacts__footer{
		display: none !important;
	}

	.contacts__abroad h3{
		margin-top: 0;
	}
}
